/* siehl-hildebrandt.de */
/* Author: Roland Siehl */
/* Date:   <!--DATE-->05.08.2007<!--/DATE--> */

body {
	background-color: #fff5d0;
	margin-left: 0px;
	margin-top: 0px;
	/* font-family: Arial;*/
	font-family: Verdana;
	font-weight: normal;
	font-size: small;
	font-style: normal;
}

.invis {
    position : absolute;
    left : -1000px;
    top : -1000px;
    width : 0;
    height : 0;
    overflow : hidden;
    display : inline;
    visibility:invisible;
}

/* Links */
a  {
	color: #0000FF;
	font-weight: bold;
 }
a:hover {
	color: #FF00FF;
	font-weight: bold;
 }
a:visited {
	color: #970097;
	font-weight: normal;
 }


/* menu */
a.menu  {
	color: #FF2F00;
	font-weight: bold;
	text-decoration: none;
 }
a.menu:visited {
	color: #B00000;
	font-weight: bold;
	text-decoration: none;
 }
a.menu:hover {
	color: #FF00FF;
	font-weight: bold;
	text-decoration: none;
 }
a.actmenu {
	color: Black;
	font-weight: bold;
	text-decoration: none;
}
a.actmenu:visited {
	color: Black;
	font-weight: bold;
	text-decoration: none;
}


/* head */
.sitemap {
	position:absolute;
	left: 0px;
	top: 0px;
	width: 200px;
	height: 80px;
 }
.sitebmp {
	width: 160px;
	height: 80px;
	border: 0px;
 }
.headtitle {
	position: absolute;
	left: 5px;
	top: 10px;
	color:#A134A2;
	font-weight: bold;
	font-size: 190%;
	text-align : left;
}
.headtitle2 {
	position: absolute;
	left: 7px;
	top: 12px;
	color:#000000;
	font-weight: bold;
	font-size: 190%;
	text-align : left;
}
div.head {
	background-image:url(images/head80.jpg);
	background-repeat:repeat-x;
	position:absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 80px;
 }
.headimg {
repeat: repeat-x;
}


/* topmenu */
div.topmenu {
	background-image:url(../images/shl02.gif);
	position: absolute;
	left: 0px;
	top: 80px;
	width: 100%;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	border-bottom:1px;
	border-style:solid;
	border-color:#FF2F00;
   padding: 2px 0px;
 }
table.topmenu {
	background-image:url(../images/shl02.gif);
	width: 100%;
	text-align: center;
	height: 30px;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	border-bottom:1px;
	border-style:solid;
	border-color:#FF2F00;
 }
#topmenu li {
  display: inline;
  padding: 0px 15px;
  font-size: 120%;
}

div.botmenu {
	width: 100%;
	border-top:1px;
	border-left:0px;
	border-right:0px;
	border-bottom:0px;
	border-style:solid;
	border-color:#FF2F00;
   padding: 2px 0px;
 }
#botmenu li {
  display: inline;
  padding: 0px 5px;
  font-size: 80%;
}


/* spacer between top menu and main */
.hspace {
	position: absolute;
	left: 0px;
	top: 105px;
	background-image: url(../images/shl01.gif);
	width: 100%;
	height: 5px;
	text-align:left;
 }


/* sidemenu */
div.sidemenu {
	background-image:url(../images/shl02.gif);
	position: absolute;
	left: 0 px;
	top: 110px;
	width: 145px;
	height: 510px;
	padding-top:10px;
	padding-left:5px;
	text-align:left;
	vertical-align : top;
	visibility: visible;
	border-top:0px;
	border-left:0px;
	border-right:1px;
	border-bottom:0px;
	border-style:solid;
	border-color:#FF2F00;
 }
table.sidemenu {
	background-image:url(../images/overlay.gif);
	margin: 0px;
	margin-top: 0px;
	width: 145px;
 }
td.sidemenu {
	width: 160px;
	background-image:url(../images/shl02.gif);
 }
ul {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
#sidemenu li {
  list-style: none outside ;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

img.smspace {
	border: none;
	width: 10px;
}
.footer {
	position:absolute;
	left: 0px;
	top: 490px;
	text-align:center;
	width:120px;
	font-style : normal;
	font-weight: normal ;
	font-size : smaller;
}

#inner {
    /* border : 2px dashed red; */
    width: 100%;
    float : right;
}
#outer {
    /* border : 2px dashed blue; */
    /* background-color : #EEFF81; */
    background-color : #f5f500;
}


/* main */
div.main {
	background-image:url(../images/shl01.gif);
	position: absolute;
	left: 0px;
	top: 110px;
	width:85%;
	padding-top:10px;
	padding-left:160px;
	vertical-align: top;
	text-align:left;
	border: 0px;
/*	border-top:1px;
 *	border-left:0px;
 *	border-right:0px;
 *	border-bottom:0px;
 *	border-style:solid;
 *	border-color:#FF2F00;
 */
 }
b.initial {
	color:#011402;
/*	font-family: Times;*/
	font-weight: bold;
	font-size: larger;
}
h1 {
	color:#A134A2;
	font-weight: bold;
	font-size: 150%;
	text-align : left;
	margin-top : 0px;
	padding : 0px;
	margin-bottom : 5px;
}
h2 {
	color:#A134A2;
	font-weight: bold;
	font-size: 130%;
	text-align : left;
	margin-top : 0px;
	padding : 0px;
	margin-bottom : 5px;
}
h3 {
   float:none;
	color: black;
	font-weight: bold;
	font-size: 110%;
	text-align : left;
	margin-top : 0px;
	padding : 0px;
	margin-bottom : 2px;
}
div.right {
	border : none;
	vertical-align : top;
	text-align: right;
	font-size : small;
}
td.main2c {
	border : none;
	width : 50%;
	vertical-align : top;
	font-size : small;
}
img.main2c {
	border: none;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 5px;
}
p.main2c {
	vertical-align : top;
	font-size : small;
}
.mainleft {
	width:100%;
 }


/* Teaser definition */
.teaser {
   float:left;
	position:relative;
	margin-bottom:1em;
   padding-left:10px;
   padding-right:10px;
	border-top:0px;
	border-left:0px;
	border-right:1px;
	border-bottom:0px;
	border-style:solid;
	border-color:#FF2F00;
	width:300px;
}
.teaser1c {
   float:left;
	position:relative;
	margin-bottom:1em;
   padding-left:1em;
   padding-right:1em;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	border-bottom:0px;
	border-style:solid;
	border-color:#FF2F00;
	width:300px;
}
.teaser2c {
	position:relative;
	margin-bottom:1em;
   	padding-left:1em;
   	padding-right:1em;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	border-bottom:0px;
	border-style:solid;
	border-color:#FF2F00;
	width:300px;
}
.teaserpic {float:left;
	margin-left:1em;
	border:0px;
}
.teasertxt {
	margin-left:1em;
	padding-top:.5em;
	float:left;
}
.noteaser {
   clear:both;
	position:relative;
}
.sep {clear:both;
}


/* Info column */
.infotitle {
	font-weight : bold;
	text-align : center;
	padding : 5px;
	margin : 0px;
}
.info {
	/* large */
	background-image:url(../images/shl02.gif);
	width: 220px;
	height: 520px;
	vertical-align: top;
	padding : 5px 5px 5px 5px;
}
.sinfo { /* small */
	background-image:url(../images/shl02.gif);
	width:100px;
	height:520px;
	vertical-align: top;
 }
.xsinfo { /* xtra small */
	background-image:url(../images/shl02.gif);
	width: 50px;
	height: 520px;
	vertical-align: top;
 }